Get all the Comments and Replies from a Comment thread

This endpoint will return all comments and replies in a flat list.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

asset_idstringRequiredformat: "uuid"

Query parameters

includestringOptional

Response headers

page-numberinteger
Current page of results
per-pageinteger
Number of entries per page
totalinteger
Total entries across all pagess
total-pagesinteger
Number of pages

Response

Comments success response
annotationstringOptional
completedbooleanOptional
completed_atstringOptional
completer_idstringOptionalformat: "uuid"
has_repliesbooleanOptional
idstringOptionalformat: "uuid"
like_countintegerOptional
ownerobjectOptional
User model
owner_idstringOptionalformat: "uuid"
textstringOptional
timestampintegerOptional

Errors

401
Unauthorized Error
404
Not Found Error